/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
@media (min-width: 576px)
@media (min-width: 768px)
@media (min-width: 992px)
@media (min-width: 1200px)
@media (min-width: 1400px)


@media (max-width: 575.98px)
@media (max-width: 767.98px)
@media (max-width: 991.98px)
@media (max-width: 1199.98px)
@media (max-width: 1399.98px)
-----------------------------------------------------------------*/
#wrapper {
    background-color: #FFF;
}
#content {
    position: relative;
    background-color: #FFF;
}
#header-wrap {
    background-color: #FFF;
}
#page-menu-wrap {
    background-color: #c26257;
}
.breadcrumb a {
    color: #363066;
}
.breadcrumb a:hover {
    color: #fa8232;
}
.grid-filter li a:hover {
  color: #fa8232;
}
.grid-filter li.activeFilter a {
  color: #fa8232;
  font-weight: bold;
  background-color: #fff;
  margin: 0;
}
.grid-filter li.activeFilter a:hover {
    color: #fa8232;
}
.is-expanded-menu .full-header #logo {
    border-right: 0px;
}
.swiper-slide .slider-text h4 {
    font-weight: 400;
    font-size: 1em;
    margin-bottom: 5px;
    color: #CCC;
    text-transform: uppercase;
   /* opacity: .75;
    text-shadow: 5px 0px 10px #FFF;*/
}
.swiper-slide.swiper-slide-active .slider-text {
    background-color: #333;
    opacity: .75;
}
a, .portfolio-desc a {
  color: #363066;
  font-size: 1.25rem;
}
a:hover, .portfolio-desc h3 a:hover, .portfolio-desc .h3 a:hover {
  color: #fa8232;
    /*text-transform: uppercase;*/
}

.page-menu-container >  .current {
  line-height: 10px;
  color: #fa8232;
  font-size: 2rem;
  font-weight: bold;
}
.page-menu-item > a {
  line-height: 10px;
  color: #363066;
  font-size: 2rem;
}

.page-menu-item:hover > a, .page-menu-item.current > a {
  background-color: inherit;
  color: #fa8232;
  /*padding-left: 0px;*/
}



.menu-item:hover > .menu-link {
  color: #fa8232;
}
.is-expanded-menu .sub-menu-container .menu-item:hover > .menu-link,
.is-expanded-menu .sub-menu-container .menu-item.current > .menu-link {
  color: #fa8232;
}
.is-expanded-menu .sub-menu-container,
.is-expanded-menu .mega-menu-content {
  border-top-color: #fa8232;
}
.overlay-trigger-icon:not([class*=text-white]):hover {
  color: #fa8232 !important;
}

.is-expanded-menu.overlay-menu .menu-link {
  --cnvs-primary-menu-padding-y: 20px;
  --cnvs-primary-menu-padding-x: 0;
}

.is-expanded-menu.overlay-menu .primary-menu {
  --cnvs-primary-menu-font-size: 2rem;
}

.submenu-spacing{
    padding-bottom: 10px;
    padding-top: 10px;
}
.portfolio-item{
    padding: 0rem .5rem;
}
.portfolio-desc{
    /*text-transform: uppercase;*/
}
@media (max-width: 991px) {
    
    .slider-element .video-wrap,
    .section .video-wrap,
    .swiper-slide .yt-bg-player,
    .section .yt-bg-player,
    .swiper-slide-bg {
        min-height: 45vw;
    }
    .swiper_wrapper .swiper {
        height: 45vw;
        top: 0;
    }
    .swiper-slide-bg {
        /*background-size: contain;*/
    }
    #slider .slider-inner {
        position: absolute;
        height: 45vw;
        top: 0;
    }
}
@media (min-width: 992px) {
    
    .slider-element .video-wrap,
    .section .video-wrap,
    .swiper-slide .yt-bg-player,
    .section .yt-bg-player,
    .swiper-slide-bg {
        top: 0;
    }
    .swiper-slide-bg {
        background-size: cover;
    }
}
.menu-link {
  color: #fa8232;
}
.menu-item > .menu-link {
  color: #fa8232;
}
.menu-item.current > .menu-link {
  color: #fa8232;
}

@media (max-width: 767.98px) {
    .min-vh-md-100 {
        min-height: 45vw !important;
    }
    .min-vh-75 {
        min-height: 45vw !important;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .min-vh-md-100 {
    min-height: 45vw !important;
  }
}
@media (max-width: 575.98px) {
  .col-sm-6 {
    flex: 0 0 auto;
    padding: 0 40px;
  }
}